.poppins {font-family: 'Cae-bold',Sachi Script;}
.roboto {font-family: 'Cae-bold', Sachi Script;}

@font-face {
  font-family: 'Cae-bold';
  src: url('../fonts/Rubik-Regular.ttf');
  font-weight: normal;
  font-style: normal;
    
}

@font-face {
    font-family: "MiFuente";
    src: url("./fonts/Rubik-Bold.woff2") format("woff2"),
         url("./fonts/Rubik-Bold.woff") format("woff"),
         url("./fonts/Rubik-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "MiFuente", sans-serif!important;
}


.ft1 {font-family: 'Cae-bold', sans-serif;}


.program{visibility:visible;display: block;}
.program-m-1{visibility:hidden;display: none;}

.light {font-weight: 300;}
.regular {font-weight: 400;}
.bold {font-weight: 700;}

.violet {color: #004c63;  font-size: 19px;}
.negro {color: #000;}
.blanco {color: #fff;}
.bg-gris {background-color: #f5f5f5;}

.font12 {font-size: 14px;}
.font14 {font-size: 14px;}
.titulo {color:#004c63;font-size: 2rem!important;}

.barra {border-top: 0px solid white; border-bottom: 0px solid white;}
.logo {width: 100%;}
.directores_row{width: 50%; text-align: center !important; margin-left: 25%;}
hr{ 
  
    border: none;
    border-left: 3px solid #01a89e;
    margin-top: 22px;
    height: 1.5vh;
    width: 3px;       
}
.line{
    visibility:visible;
    display:block;
}
.agenda {background: url("../images/agenda.jpg") no-repeat center center; background-size: cover; padding: 30px 30px 50px 30px!important;}

.boton {
    margin-left: 10px;
    background-color: #836193;
    box-shadow: 1px 1px 3px #0000008f;
    border: solid #ffffff6e;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 30px;
}
a:hover {
    color: #ffffff;
    text-decoration: underline;}
.boton:hover {
    text-decoration: none!important;
    opacity: 0.8;
    color: #fff;
}

.patrocinador1 {width: 80%;}
.patrocinador2 {width: 70%;}
.patrocinador3 {width: 60%;}

.expositores {background-color: #fafbfb;}
.col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 17 0 20%;
    max-width: 30%;
}
.byn {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0 76 99);
    padding-top: 20px;
    font-weight: bold;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
}
.fondo {background: url("../images/fondo 2.jpg") no-repeat top left; background-size: cover; padding: 100px 0px;}

.boton-slider {
    position: absolute;
    margin-left: 82%;
    margin-top: 10%;
    padding: 1px;
    width: 15.5%;
    height: 11%;
    opacity: 0%;
    background-color: red
}
.boton-slider2 {
      position: absolute;
    margin-left: 81%;
    margin-top: 21%;
    padding: 1px;
    width: 17%;
    height: 12%;
    opacity: 0%;
    background-color: #00c9ff;
}

.boton-slider3 {
    position: absolute;
    margin-left: 81%;
    margin-top: 15%;
    padding: 1px;
    width: 17%;
    height: 12%;
    opacity: 0%;
    background-color: #ffda00;
}

.form-control {background-color: #f0f0f0!important; border:0px!important;}

.sponsors {background: url("../images/sponsors.jpg") no-repeat top left; background-size: cover; padding: 100px 0px;}
.texto-sponsors {width: 50%;}

.footer {background-color: #646464; padding: 20px 0px;}
.redes {float: right;}

.respuesta {width: 50%; margin: 0 auto;}

.h3-agenda {font-size: 1rem; line-height: 1.2rem;}

.rounded-circle {
    border-radius: 5%!important;
    border: 4px solid #ffffff00;

}
.guest{
    margin-left: 37%;
    background-color: #836193a3;
    border-radius: 3%;
    color: white;
    padding: 3%;
    font-size: 19px;
    box-shadow: -1px 10px 20px #0000008f;
}
.btn-1 {
    position: absolute;
    top: -70%;
    left: 71%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border: none;
    border-radius: 00%;
    text-align: center;
    padding: 5px;
    display: block;
    cursor: pointer;
    opacity: 100%;
    margin-left: 13%;
    margin-top: 17.8%;
    width: 11%;
    height: 6%;
}
.container-but {
    max-width: 100%!important;
}
.container-but {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0px;
    margin-left: 0px;
}
@media (max-width:767px) {
    .redes {display: block!important; width: 100%;}
    .directores_row{width: 100%; text-align: center !important; margin-left: 0%;}
    .agenda {margin-bottom: 20px;}
    .col-sm-6 {width: 33.3%;}
    .texto-sponsors {width: 90%;}
    .respuesta {width: 80%;}
    .col-sm-3 {width: 30%;}
    .col-sm-9 {width: 70%;}
    .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 100%;
    max-width: 100%;
}
    .texto-video-mobile {padding: 20px 3rem 0px 3rem!important;}
}

@media (min-width:767px) {
    .container {max-width: 90%!important;}
}
@media screen and (max-width: 700px) and (min-width: 312px){
    .line{
    visibility:hidden;
    display:none;
}
.program{visibility:hidden;display: none;}
.program-m-1{visibility:visible;display: block;}

}
@media screen and (max-width: 500px) and (min-width: 312px){
    .boton {
    margin-left: -9px;
    background-color: #836193;
    box-shadow: 1px 1px 3px #0000008f;
    border: solid #ffffff6e;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 4px 7px;
}
.directores_row{width: 100%; text-align: center !important; margin-left: 0%;}

.col-sm-6 {
    width: 100%;
}
.guest {
    margin: 36px;
    background-color: #836193a3;
    border-radius: 3%;
    color: white;
    padding: 3%;
    font-size: 19px;
    box-shadow: -1px 10px 20px #0000008f;
}
}